
tr {
    align:center;
}
td {
    font-family: sans-serif,"‚l‚r ƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3",Osaka;
    color: #7575FF;
    font-weight:bold;
    background:#FFFFFF
    valign:top;
}

td a {
/*    text-decoration: none;
*/
    border: 0px;
    color: #7575FF;
}

td a:hover {
    color: #7575FF;
}

td a:visited {
    color: #7575FF;
}

td a:active {
    color: #7575FF;
}
